/*------------------------------------------------------------------
                        DEFAULT STYLES
-------------------------------------------------------------------*/
section {
    margin: 0;
    padding-bottom: 50px;
}

/*------------------------------------------------------------------
                        HEADER STYLES
-------------------------------------------------------------------*/
header {
    background: #ededed;
}

/*------------------------------------------------------------------
                        PAGE HEADER STYLES
-------------------------------------------------------------------*/
.pageheader {
    position: relative;
    height: 500px;
    background-image: url(../Images/wms_header.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
    
.pageheader-overlay {
    background-image: url(../Images/overlay.png);
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.pageheader-title {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    margin-left: -50%;
    height: 140px;
    margin-top: -70px;
    text-align: center;
    text-shadow: 0 0 30px rgba(8,58,61, .2);
}
    .pageheader-title > h1 {
        font-size: 2.0em;
        font-weight: 700;
        color: #fff;
    }
    .pageheader-content {
        position: relative;
        margin: 0 auto;
        text-align: center;
        width: 100%;

        font-size: 5.0em;
        font-weight: 600;
        color: #303A4C;
    }
    .pageheader-content-detail {
        line-height: 30px;

        font-size: 0.3em;
        color: #303A4C;
    }

/*------------------------------------------------------------------
                        feature1 STYLES
-------------------------------------------------------------------*/
.feature1 {
    background: #fff;
    text-align: center;
    
    padding-top: 50px;
}
    .feature1-info h4 {
        font-size: 2.5em;
        font-weight: 800;
        color: #303A4C;
    }
    .feature1-info p {
        font-size: 1.5em;
        font-weight: 800;
        color: gray;
    }

.feature1-image {
    margin: 0 auto;
    position: relative;
    width: 850px;
    height: 150px;
    
    background-image: url(../Images/wms_feature1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/*------------------------------------------------------------------
                        feature2 STYLES
-------------------------------------------------------------------*/
.feature2 {
    background: #ededed;
    text-align: left;

    padding-top: 50px;
    padding-bottom: 50px;
}
    .feature2-info h4 {
        text-align: left;
        font-size: 2.5em;
        font-weight: 800;
        color: #303A4C;
    }
    .feature2-info p {
        font-size: 1.5em;
        font-weight: 800;
        color: gray;
    }

.feature2-image {
    margin: 0 auto;
    position: relative;
    height: 400px;
    
    background-image: url(../Images/wms_feature2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/*------------------------------------------------------------------
                        feature3 STYLES
-------------------------------------------------------------------*/
.feature3 {
    background: #fff;
    text-align: left;

    padding-top: 50px;
    padding-bottom: 50px;
}
    .feature3-info h4 {
        text-align: left;
        font-size: 2.0em;
        font-weight: 800;
        color: #303A4C;
    }
    .feature3-info p {
        font-size: 1.0em;
        font-weight: 800;
        color: gray;
    }

.feature3-image {
    margin: 0 auto;
    position: relative;
    height: 400px;
    
    background-image: url(../Images/wms_feature3.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/*------------------------------------------------------------------
                        feature4 STYLES
-------------------------------------------------------------------*/
.feature4 {
    background: #ededed;
    text-align: left;

    padding-top: 50px;
    padding-bottom: 50px;
}
    .feature4-info h4 {
        text-align: left;
        font-size: 2.0em;
        font-weight: 800;
        color: #303A4C;
    }
    .feature4-info p {
        font-size: 1.0em;
        font-weight: 800;
        color: gray;
    }

.feature4-image {
    margin: 0 auto;
    position: relative;
    height: 200px;
    
    background-image: url(../Images/wms_feature4.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/*------------------------------------------------------------------
                        feature5 STYLES
-------------------------------------------------------------------*/
.feature5 {
    background: #fff;
    text-align: left;

    padding-top: 50px;
    padding-bottom: 50px;
}
    .feature5-info h4 {
        text-align: left;
        font-size: 2.0em;
        font-weight: 800;
        color: #303A4C;
    }
    .feature5-info p {
        font-size: 1.0em;
        font-weight: 800;
        color: gray;
    }

.feature5-image {
    margin: 0 auto;
    position: relative;
    height: 400px;
    
    background-image: url(../Images/wms_feature5.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/*------------------------------------------------------------------
                        feature6 STYLES
-------------------------------------------------------------------*/
.feature6 {
    background: #ededed;
    text-align: left;

    padding-top: 50px;
    padding-bottom: 50px;
}
    .feature6-info h4 {
        text-align: left;
        font-size: 2.0em;
        font-weight: 800;
        color: #303A4C;
    }
    .feature6-info p {
        font-size: 1.0em;
        font-weight: 800;
        color: gray;
    }

.feature6-image {
    margin: 0 auto;
    position: relative;
    height: 400px;
    
    background-image: url(../Images/wms_feature6.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/*------------------------------------------------------------------
                        feature7 STYLES
-------------------------------------------------------------------*/
.feature7 {
    background: #fff;

    padding-bottom: 50px;
}

.feature7-header {
    padding-bottom: 50px;

    text-align: center;
    font-size: 2.5em;
    font-weight: 800;
    color: #303A4C;
}

.feature7-info {
    height: 300px;
    box-sizing: border-box;
    border-radius: 2px;
    margin: 0 12px 20px 12px;
    background: #ededed;
    box-shadow: 4px 4px 4px 0px #bebebe;
}
.feature7-info-top {
    text-align: center;
    padding: 20px 0;
    color: #57585a;
    font-weight: 500;
    border-bottom: 1px solid #bebebe;
    font-size: 18px;
    line-height: 18px;
}
    .feature7-info-top p {
        font-size: 15px;
        font-weight: normal;
        margin: 16px 0 0 0;
        color: #888;
    }

.feature7-info-bottom {
    padding-bottom: 20px;
    vertical-align: top;
    text-align: center;
    font-weight: 400;
    position: relative;
    color: #363636;
}
.feature7-info-bottom-currency {
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
}
.feature7-info-bottom-price {
    padding-left: 14px;
    font-size: 60px;
    line-height: 72px;
}

.feature7-bottom {
    text-align: center;
    padding-top: 20px;
}
.feature7 .btn {
    width: 200px;
    color: #ffffff;
    background-color: #A7D114;
    background-image: linear-gradient(to bottom, #A7D114, #A7D114);
    border-color: #A7D114 #A7D114 #A7D114;
}
    .feature7 .btn:hover {
        color: #ffffff;
        background-color: #b1df12;
        background-image: linear-gradient(to bottom, #b1df12, #b1df12);
        border-color: #b1df12 #b1df12 #b1df12;
    }

/*------------------------------------------------------------------
                        MEDIA QUERIES STYLES
-------------------------------------------------------------------*/
@media only screen and (max-width: 1050px) and (min-width:600px) {
    .pageheader-title > h1 {
        font-size: 2.0em;
    }
    .pageheader-content {
        font-size: 3.7em;
    }
    .pageheader-content-detail {
        font-size: 0.3em;
    }

    .feature1-info h4 {
        font-size: 2.5em;
    }
    .feature1-info p {
        font-size: 1.2em;
    }
    .feature1-image{
        width: 600px;
    }

    .feature2-info h4 {
        font-size: 2.5em;
    }
    .feature2-info p {
        font-size: 1.2em;
    }

    .feature3-info h4 {
        font-size: 2.5em;
    }
    .feature3-info p {
        font-size: 1.2em;
    }

    .feature4-info h4 {
        font-size: 2.5em;
    }
    .feature4-info p {
        font-size: 1.2em;
    }

    .feature5-info h4 {
        font-size: 2.5em;
    }
    .feature5-info p {
        font-size: 1.2em;
    }

    .feature6-info h4 {
        font-size: 2.5em;
    }
    .feature6-info p {
        font-size: 1.2em;
    }

    .feature7-header {
        font-size: 2.5em;
    }
    .feature7-info-top p {
        font-size: 15px;
    }
    .feature7-info-bottom-price {
        font-size: 60px;
    }
}

@media only screen and (max-width: 599px) and (min-width:350px) {
    .pageheader-title > h1 {
        font-size: 2.0em;
    }
    .pageheader-content {
        font-size: 2.5em;
    }
    .pageheader-content-detail {
        font-size: 0.3em;
    }

    .feature1-info h4 {
        font-size: 2.0em;
    }
    .feature1-info p {
        font-size: 1.0em;
    }
    .feature1-image{
        width: 400px;
    }

    .feature2-info h4 {
        font-size: 2.0em;
    }
    .feature2-info p {
        font-size: 1.0em;
    }

    .feature3-info h4 {
        font-size: 2.0em;
    }
    .feature3-info p {
        font-size: 1.0em;
    }

    .feature4-info h4 {
        font-size: 2.0em;
    }
    .feature4-info p {
        font-size: 1.0em;
    }

    .feature5-info h4 {
        font-size: 2.0em;
    }
    .feature5-info p {
        font-size: 1.0em;
    }

    .feature6-info h4 {
        font-size: 2.0em;
    }
    .feature6-info p {
        font-size: 1.0em;
    }

    .feature7-header {
        font-size: 2.0em;
    }
    .feature7-info-top p {
        font-size: 15px;
    }
    .feature7-info-bottom-price {
        font-size: 40px;
    }
}

@media only screen and (max-width: 349px) {
    .pageheader-title > h1 {
        font-size: 2.0em;
    }
    .pageheader-content {
        font-size: 1.5em;
    }
    .pageheader-content-detail {
        font-size: 0.3em;
    }

    .feature1-info h4 {
        font-size: 2.0em;
    }
    .feature1-info p {
        font-size: 1.0em;
    }
    .feature1-image{
        width: 200px;
    }

    .feature2-info h4 {
        font-size: 2.0em;
    }
    .feature2-info p {
        font-size: 1.0em;
    }

    .feature3-info h4 {
        font-size: 2.0em;
    }
    .feature3-info p {
        font-size: 1.0em;
    }

    .feature4-info h4 {
        font-size: 2.0em;
    }
    .feature4-info p {
        font-size: 1.0em;
    }

    .feature5-info h4 {
        font-size: 2.0em;
    }
    .feature5-info p {
        font-size: 1.0em;
    }

    .feature6-info h4 {
        font-size: 2.0em;
    }
    .feature6-info p {
        font-size: 1.0em;
    }

    .feature7-header {
        font-size: 2.0em;
    }
    .feature7-info-top p {
        font-size: 10px;
    }
    .feature7-info-bottom-price {
        font-size: 30px;
    }
}